Get AI policy
GET
/tenants/{id}/ai-policy
const url = 'https://api.muninx.com/tenants/this/ai-policy';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.muninx.com/tenants/this/ai-policy \ --header 'Authorization: Bearer <token>'Gets the tenant-wide AI policy for a MuninX workspace. Use this as the ID to select the tenant organization identified by the authenticated token.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Organization ID or ‘this’
Example
thisResponses
Section titled “ Responses ”OK
Media type application/json
object
ai-instructions
string
allow-ai-web-search
boolean
allowed-web-search-domains
Array<string>
blacklist-policy-md
string
confidence-threshold
If below this threshold will escalate 0-100
integer
policy-type
“whitelist” or “blacklist”
string
tone
string
whitelist-policy-md
string
Example generated
{ "ai-instructions": "example", "allow-ai-web-search": true, "allowed-web-search-domains": [ "example" ], "blacklist-policy-md": "example", "confidence-threshold": 1, "policy-type": "example", "tone": "example", "whitelist-policy-md": "example"}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}